# `cpuarch` - Command Reference

> Output the hosts CPU architecture

## Description

Output the hosts CPU architecture.

## Usage

    cpuarch -> <stdout>

## Examples

    » cpuarch
    amd64

## See Also

* [`cpucount`](../commands/cpucount.md):
  Output the number of CPU cores available on your host
* [`os`](../commands/os.md):
  Output the auto-detected OS name